Bug 643799 - rpm_check_debug
rpm_check_debug
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.7
i386 Linux
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-18 02:12 EDT by dixan
Modified: 2014-01-21 01:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:51:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dixan 2010-10-18 02:12:08 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.pm_check_debug
2.
3.
  
Actual results:


Expected results:


Additional info:Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
glibc is needed by (installed) glibc-headers-2.5-49.el5_5.4.i386
glibc is needed by (installed) glibc-devel-2.5-49.el5_5.4.i386
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])
Comment 1 Dmitri Pal 2010-10-18 15:15:06 EDT
Shouldn't this be a yum bug?
Comment 2 Nalin Dahyabhai 2010-10-19 13:45:14 EDT
Which command did you issue to trigger this error message?
Comment 3 James Antill 2011-01-12 10:00:23 EST
 What does:

rpm -Va --nofiles --nodigest
yum list --showduplicates glibc glibc-headers glibc-devel

...say?

 Can you upload the full yum output?

Note You need to log in before you can comment on or make changes to this bug.